.campaign_block.bg_color {
    background: var(--cab-sec-bg-color);
    position: relative;
}
.campaign_block.bg_color::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: var(--cab-bg-overlay-img); /*url(../images/green-bg-overlay.png);*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


.campaign_block .cr_content_wrapper {
    display: flex;
    flex-direction: row;
    gap: 70px;
    align-items: center;
}
.campaign_block .cr_content_wrapper.align_items_start {
    align-items: start;   
}
.campaign_block .cr_content_wrapper.align_items_center {
    align-items: center;   
}
.campaign_block .cr_content_wrapper.align_items_end {
    align-items: end;   
}

.phone_bg_wrap {
    position: relative;
    width: 50%;
}
.campaign_block .content_col {
    width: 50%;
}
.phone_bg_wrap .bg_wrap img {
    width: 100%;
    object-fit: cover;
}
.tablet_img, 
.mobile_img {
    display: none;
}

.phone_bg_wrap {
    width: 1000px;
}
.phone_bg_wrap #campaign_slider {
    width: 77%;
    position: absolute;
    left: 49.8%;
    transform: translateX(-49.6%);
    top: 5%;
    overflow-x: clip;
    height: 70%;
}
.phone_bg_wrap .owl-stage-outer,
.phone_bg_wrap .owl-stage {
    height: 100%;
}
.phone_bg_wrap .owl-carousel {
    margin-top: 15px !important;
}

.phone_bg_wrap .owl-item {
    z-index: 1 !important;
    transition: transform 0.5s ease, opacity 0.5s ease;
    opacity: 0.6;
}
.phone_bg_wrap .owl-item.active.center {
    z-index: 2 !important;
    transform: scale(1.5);   
    opacity: 1;
}
.phone_bg_wrap .owl-stage {
    display: flex;
    align-items: center;
}
.phone_bg_wrap .owl-dots {
    text-align: center;
    margin-top: 10px;
    display: block !important;
}
.phone_bg_wrap .owl-dot {
    width: 17px;
    height: 17px;
    background-color: var(--color-greenSheen) !important;
    display: inline-block;
    border-radius: 50%;
    margin: 0 6px;
    border: 1px solid transparent !important;
}
.phone_bg_wrap .owl-dot.active {
    width: 17px;
    height: 17px;
    background-color: var(--white) !important;
    border: 1px solid var(--color-greenSheen) !important;
}


.campaign_block .parah a {
    text-decoration: none;
}
.campaign_block .parah a:hover {
    color: var(--color-midnightBlue);
}
.campaign_block .parah li {
    position: relative;
    list-style-type: none;
    padding-top: 0;
    padding-left: 30px;
}
.campaign_block .parah li::after {
    content: '';
    height: 2px;
    width: 2px;
    padding: 6px;
    border-radius: 11px;
    background-color: var(--color-greenSheen);
    position: absolute;
    left: 0px;
    top: 9px;
}

@media (max-width:1450px) {
    .campaign_block .cr_content_wrapper {
        flex-direction: column-reverse;
        gap: 40px;
    }
    .campaign_block .content_col {
        width: 90%;
    }
}
@media (max-width:1200px) {
    .laptop_img {
        display: none;
    }
    .tablet_img {
        display: block;
    }
    
    .phone_bg_wrap {
        width: 770px;
    }
    .campaign_block .content_col {
        width: 100%;
    }

    .phone_bg_wrap #campaign_slider {
        width: 90%;
    }
    .phone_bg_wrap .owl-item.active.center {
        transform: scale(1.8);
    }
    .phone_bg_wrap .owl-dots {
        margin-top: 40px;
    }
}
@media (max-width:787px) {
    .campaign_block .inner-sec {
        padding-bottom: 0;
    }
    .tablet_img {
        display: none;
    }
    .mobile_img {
        display: block;
    }

    .phone_bg_wrap {
        width: 300px;
    }

    .phone_bg_wrap .owl-item.active.center img {
        width: 100% !important;
    }
    .phone_bg_wrap .owl-item.active.center {
        margin-left: 0px !important;
    }
    .phone_bg_wrap .owl-carousel .item img {
        display: none;
    }
    .phone_bg_wrap .owl-item.active.center {
        width: 270px !important;
    }
    .phone_bg_wrap .owl-item.active.center img {
        display: inline-block;
    }

    .phone_bg_wrap .owl-item.active.center {
        transform: scale(1);
    }
    .phone_bg_wrap #campaign_slider {
        top: 12%;
    }
    .phone_bg_wrap .owl-dots {
        margin-top: 20px;
    }
}